--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Decode XML and HTML 4.01 entities in a string into their UTF-8 equivalents.
full_name: String#decode_entities
is_singleton: false
name: decode_entities
params: ()
visibility: public
